body{
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 14px;
    font-family: 'Kanit', sans-serif;
}
.eu{color:#014495}
.justify{text-align: justify;}
ul,li{
    padding: 0;
    margin: 0;
    list-style: none;
}
a,
a:hover,
a:focus,
input,button,textarea{
    outline: none;
    text-decoration: none;
}

.modal .modal-dialog { width: 95%; }
.modal-body {
    
}

#dpobox, #sspbox{display:none}

.gdcheck{top: -5px;display: inline-block;position: relative;padding: 0 7px;}
.gdchk{width: 20px;
    height: 20px;}

.modal-header{
background: #119900;
border-radius: 5px 5px 0 0 ;
}

.modal-title{
color:#fff
}

button.close{font-size: 55px;
    top: -3px;
    position: absolute;
    right: 20px;} 
    
    
.wizard {
    margin: 20px auto;
    margin-top: -40px;
    background: #fff;
    width: 98%;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #119900;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 10px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 45%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

.table-sortable tbody tr {
    cursor: move;
}
.pform{

    text-align: justify;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 15px;
}
#tab_logic th, #tab_ou th{
background:#119900;
color:white
}

.zelena{color:#119900}

.form-control {
letter-spacing: -1px;
}

.mtop5{margin-top:5px;}
.zprtx{height:73px !important;}
.mtop10{margin-top:17px; !important; }

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 4px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #014495;
    
}
.wizard li.active span.round-tab i{
    color: #014495;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #119900;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #119900;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 0;
}

.wizard h3 {
    margin-top: 0;
}
.step1 .row {
    margin-bottom:10px;
}
.step_21 {
    border :1px solid #eee;
    border-radius:5px;
    padding:10px;
}
.step33 {
    border:1px solid #ccc;
    border-radius:5px;
    padding-left:10px;
    margin-bottom:10px;
}
.dropselectsec {
    width: 68%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec1 {
    width: 74%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.mar_ned {
    margin-bottom:10px;
}
.wdth {
    width:25%;
}
.birthdrop {
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    width: 16%;
    outline: 0;
    font-weight: normal;
}


/* according menu */
#accordion-container {
    font-size:13px
}
.accordion-header {
    font-size:13px;
	background:#ebebeb;
	margin:5px 0 0;
	padding:7px 20px;
	cursor:pointer;
	color:#fff;
	font-weight:400;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}
.unselect_img{
	width:18px;
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;      
	user-select: none; 
}
.active-header {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	background:#F53B27;
}
.active-header:after {
	content:"\f068";
	font-family:'FontAwesome';
	float:right;
	margin:5px;
	font-weight:400
}
.inactive-header {
	background:#333;
}
.inactive-header:after {
	content:"\f067";
	font-family:'FontAwesome';
	float:right;
	margin:4px 5px;
	font-weight:400
}
.accordion-content {
	display:none;
	padding:20px;
	background:#fff;
	border:1px solid #ccc;
	border-top:0;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}
.accordion-content a{
	text-decoration:none;
	color:#333;
}
.accordion-content td{
	border-bottom:1px solid #dcdcdc;
}



@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

h1,h2,h3,h4,h5,h6 {
	padding: 0;
	margin: 0;
} 
h1 {
    color: #fff;
    font-size: 75px;
    font-weight: 800;
    line-height: 100px;
}
h2 {
    color: #014495;
    font-size: 45px;
    font-weight: 800;
    line-height: 60px;
    text-transform: uppercase;
}
h3 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}
h5 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 35px;
}
h6{
font-weight: 600;
    font-size: 18px;
    color: #119900;
    padding-top: 10px;}
p {
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 16px;
    line-height: 22px;
}

.pt-1 {
    padding-top: 100px;
}
.pt-2 {
    padding-top: 20px;
}
.pb-1 {
    padding-bottom: 69px;
}
.pb-2 {
    padding-bottom: 36px;
}
.pb-3 {
    padding-bottom: 43px;
}
.top-line {
    padding-top: 80px;
    padding-bottom: 100px;
}

.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}

.bg-1 {
    background: #fafafa;
}
.bg-2 {
    background: #014495;
}
.bg-3 {
    background: #001733;
    box-shadow: 0 5px 10px rgba(0,0,0,.4) inset;
}
.white {
    color: #fff;
    padding-bottom: 17px;
}

.logo,
header.top-menu.sticky .logo,
.main-menu .navbar-nav > li > a,
.main-menu .navbar-nav > li > a:after,
.about-icon i, .single-about-item h3,
.single-about-item p,
.single-service-item,
.service-item-icon,
.service-item-icon i,
.blok-a h3,
.single-service-item > h3,
.portfolio-item .overlay,
.portfolio-menu li:after,
.portfolio-item-caption h6,
.portfolio-item-caption span,
.team-member:before, .member-info,
.member-social-link a i,
.pricing-table,
.contact-icon i,.tag-list > a,
.btn1,.btn2,.btn3,.btn4,.btn4x,.btn5,
.comments .auther-img,.read-more::before,
.read-btn,ul.blog-pagination li a,
.blog-img img,.blog-social-link li a i,
.post-thumbnail > img,.cat-list li a,
.foot-eu ul li a i{
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

header.top-menu {
background: rgba(0,0,0,.2);
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    position: fixed;
}
.logo {
    padding-top: 30px;
}
.logo p {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    text-transform: capitalize;
}
.logo p span {
    color: #b3fc15;
    }
header.top-menu.sticky .logo{
    padding-top: 20px;
}
header.top-menu.sticky .logo p{
    color: #014495;
}
header.top-menu.sticky .logo p span{
    color: #009933;
}
.navbar-nav > li {
    padding: 0 17px;
    display: inline-block;
}
.navbar-nav > li:last-child {
    padding-right: 0;
}
.nav > li > a {
    padding:0;
}
.main-menu .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 85px;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
}
.main-menu .navbar-nav > li > a:after {
    content: "";
    bottom: 42px;
    left: -100%;
    height: 1px;
    width: 100%;
    background: #fff;
    position: absolute;
    visibility: hidden;
}
.main-menu .navbar-nav > li:hover a:after {
    left: 0;
    visibility: visible;
}
.sticky .main-menu .navbar-nav > li > a:after {
    bottom: 32px;
    background: #014495;
}
.sticky .main-menu .navbar-nav > li.active a {
    color: #014495;
}
.sticky .main-menu .navbar-nav > li.active a:after {
    left: 0;
    bottom: 32px;
    background: #014495;
    visibility: visible;
}
.nav > li > a:focus, .nav > li:hover a {
    color: #fff;
    background-color: transparent;
}
.main-menu .nav.navbar-nav li a i {
    color: #fff;
    padding-left: 5px;
}
.navbar {
    border: 0;
    margin-bottom: 0;
}
.sticky .main-menu .navbar-nav > li > a{
    color: #333;
    line-height: 65px;
}
header.top-menu.sticky {
    position: fixed;
    background: #ffffff;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
}
.navbar-toggle .icon-bar {
    background: #fff;
}
header.top-menu.sticky .navbar-toggle .icon-bar {
    background: #014495;
}





.top-area.parallax {
    background: url(../img/horni_banner.jpg)50% no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
}
/*-----------Particles With Parallax Banner Css-----------*/
.top-area.banner-particle{
    width: 100%;
    height: 100vh;
    background: url(../images/banner2.jpg) 50% no-repeat fixed;
    background-position:50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100vh;
}
.top-area:before {
    top:  0;
    left:  0;
    width:  100%;
    height:  100%;
    content:  "";
    position:  absolute;
    background: rgba(0,0,0,0.4);
}
.slider-title {
    width: 100%;
    height: 100vh;
    align-items: flex-center;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.slider-title h1 {
    z-index: 9;
}
.slider-title span {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 35px;
}
.btn1 {
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    background: rgba(0,0,0,.2);
    padding: 0 35px;
    margin-top: 20px;
    margin-right: 15px;
    display: inline-block;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #fff;
}
.btn1:hover {
    color: #fff;
    background: #014495;
    border: 1px solid #014495;
}
.btn2 {
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    background: #014495;
    padding: 0 35px;
    margin-top: 20px;
    display: inline-block;
    border: 1px solid #014495;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.btn2:hover {
    color: #fff;
    background: rgba(0,0,0,.2);
    border: 1px solid #fff;
}
a.btn1, a.btn2, a.btn3, a.btn4, a.btn5 {
    color: #fff;
}


.o-nas {
    padding-bottom: 0;
}
.section-top{
    margin: 0 auto;
    }
.section-top h3 {
    color: #014495;
    font-weight: 600;
}
.about-img > img {
    width: 100%;
}
.single-about-item {
    padding: 2px;
    overflow: hidden;

    margin: 0;

}
.about-icon span {
    color: #014495;
    font-size: 70px;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    line-height:80px;font-weight:bold
}
.single-about-item h3 {
    -webkit-transform: translateY(60%);
    transform: translateY(60%);
    font-size: 28px;
    font-weight: 600;
    color: #119900;
    letter-spacing: -.5px;
}
.single-about-item p {
    -webkit-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    letter-spacing: -.5px;
    font-size: 14px;
    line-height: 14px;
        padding: 10px 
}
.single-about-item:hover.single-about-item p {
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.single-about-item:hover .about-icon i {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.single-about-item:hover.single-about-item h3 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}


.feature-area {
    padding-bottom: 10px;
}
.feature-img img {
    width: 100%;
}
.feature-content {
    padding-right: 50px;
}
.single-feature-item {
    -webkit-align-items: left;
    align-items: left;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    padding-bottom: 20px;
}
.feature-icon i {
    color: #014495;
    font-size: 35px;
    width: 40px;
    text-align: center;
}
.blok-a {
    padding-left: 20px;
}
.single-feature-item .blok-a h3{
    color: #009933;
    font-weight: 600;
        font-size: 20px;
}


.service-area {
    padding-bottom: 9px;
}
.single-service-item {
    cursor: pointer;
    margin-top: -30px;
    margin-bottom: 60px;
    padding: 20px 40px;
}
.single-service-item:hover {
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.service-item-icon {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    height: 55px;
    margin-bottom: 10px;
    width: 55px;
}
.service-item-icon i {
    color: #014495;
    font-size: 35px;
    line-height: 55px;
}
.single-service-item:hover .service-item-icon {
    background: #014495;
}
.single-service-item:hover .service-item-icon i {
    color: #fff;
}
.single-service-item > h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 50px;
}
.single-service-item:hover h3 {
    color: #014495;
}

.center-bila{
    color: #fff;
    text-align:center;
}
.statistiky {
    padding: 70px 0;
    background: url(../img/prouzek.jpg) no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.single-facts-item i {
    color: #fff;
    font-size: 40px;
    line-height: 60px;
}
.single-facts-item .counter {
    color: #fff;
    font-size: 55px;
    display: block;
    font-weight: 800;
}
.single-facts-item h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}


.portfolio-area {
    padding-bottom: 60px;
}
.overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(62,100,130,0.9);
}
.portfolio-menu {
    margin-top: -10px;
    margin-bottom: 30px;
}
.portfolio-menu li {
font-size: 16px;
    line-height: 44px;
    margin-right: 20px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 4px 25px 8px 25px;
    border: 1px solid silver;
    border-top: 5px solid silver;

}
.tooltip-inner {
    background: #014495;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #014495;
}
.portfolio-menu li:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: -100%;
    background: #093;
    width: 100%;
    height: 5px;
    visibility: hidden;
    -webkit-opacity: 0;
    opacity: 0;
}
.portfolio-menu li:hover::after,
.portfolio-menu li.active::after {
    left: 0;
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
}
.portfolio-item {
    margin-bottom: 30px;
    position: relative;
}
.portfolio-item img {
    width: 100%;
}
.portfolio-item-caption {
    top: 50%;
    left: 50%;
    padding: 50px 130px;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.portfolio-item-caption h6 {
    top: 0;
    left: 50%;
    color: #fff;
    font-size: 18px;
    -webkit-opacity: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    text-transform: capitalize;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.portfolio-item-caption span {
    left: 50%;
    bottom: 0;
    color: #fff;
    font-size: 14px;
    -webkit-opacity: 0;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    text-transform: capitalize;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.portfolio-item .overlay {
    -webkit-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
.portfolio-item:hover .overlay {
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.portfolio-item:hover .portfolio-item-caption h6 {
    top: 20%;
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
}
.portfolio-item:hover .portfolio-item-caption span {
    bottom: 20%;
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
}
.panel-default>.panel-heading {
    color: #fff;
    background-color: #014495;
    border-color: #014495;
        -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.panel-default>.panel-heading:hover {

    background-color: #0d4e9d;

}

.pricing-area {
    padding-bottom: 98px;
}
.pricing-table {
    overflow: hidden;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #eee;
}
.pricing-top {
    width: 100%;
    height: 125px;
    position: relative;
    background: #014495;
}
.pricing-top h4 {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    padding-top: 23px;

}
.pricing-cost {
    background: #119900;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    top: 100%;
    height: 110px;
    width: 200px;
    left: 50%;
    line-height: 90px;
    position: absolute;
    text-align: center;
    border: 5px solid #fafafa;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.pricing-cost > span {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
}

sub, .kc {
    font-size: 14px;
    font-weight: 100;
}
.pricing-table li {
    line-height: 45px;
    border-bottom: 1px solid #eee;
}
.pricing-table li:first-child {
    padding-top: 60px;
}
.btn4 {
    color: #fff;
    font-size: 16px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-weight: 500;
    line-height: 36px;
    padding: 0 25px;
    margin: 15px;
    background: #014495;
    display: inline-block;
    border: 1px solid #014495;
} 
.btn4x {
    color: #fff;
    font-size: 16px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-weight: 500;
    line-height: 36px;
    padding: 0 80px;
    margin: 15px ;
    background: #119900;
    display: inline-block;
    border: 1px solid #119900;
}
.btn4:hover {
    color: #014495;
    background: transparent;
    border: 1px solid #014495;
}
.btn4x:hover {
    color: white;
    background: #b3fc15;
    border: 1px solid #b3fc15;
}
.btn4x:focus {
    color: white;

}
.pricing-table:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.20);
}

.expertise-area {
    padding-bottom: 98px;
}
.expertise-img img {
    width: 100%;
}
.single-expertise-item {
    margin-bottom: 35px;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
}
.expertise-icon {
    margin-bottom: 6px;
}
.expertise-icon i {
    color: #014495;
    font-size: 32px;
}
.expertise-content > h3 {
    padding-bottom: 10px;
}
.btn5 {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
    padding-left: 30px;
    padding-right: 30px;
    background: #014495;
    border: 1px solid #014495;
    display: inline-block;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.btn5:hover {
    color: #014495;
    background: transparent;
    border: 1px solid #014495;
}


.team-area {
    padding-bottom: 98px;
}
.team-member {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
.team-member > img {
    width: 100%;
}
.team-member:before {
    top: 83%;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    background: rgba(62,100,130,0.9);
}
.member-info {
    left: 50%;
    top: 85%;
    width: 100%;
    position: absolute;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
}
.member-info h3 {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-transform: capitalize;
}
.member-info h6 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 40px;
    text-transform: capitalize;
}
.member-social-link a i {
    color: #fff;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    margin-right: 8px;
    width: 32px;
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.team-member:hover:before {
    top: 0;
    -webkit-opacity: 1;
    opacity: 1;
}
.team-member:hover .member-info {
    top: 36%;
}
.team-member .member-info .member-social-link a i:hover {
    color: #014495;
    background: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.overview-area {
    padding: 98px 0;
}
.video-sec {
    position: relative;
}
.video-sec > img {
    width: 100%;
}
.play-btn {
    top: 45%;
    left: 50%;
    height: 50px;
    width: 50px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    border: 3px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    }
.play-btn i {
    color: #fff;
    font-size: 25px;
    padding-left: 5px;
}
.video-sec h3 {
    left: 50%;
    bottom: 38%;
    color: #fff;
    width: 100%;
    font-size: 25px;
    position: absolute;
    text-align: center;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}
.prouzek {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(0,0,0,0.6);
}
.overview-content {
    padding-top: 23px;
    padding-left: 50px;
}
.overview-content h3 {
    color: #014495;
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 20px;
}
.overview-content p {
    padding-bottom: 40px;
}

.testimonial-area {
    background: url(../img/cesta.jpg) no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    padding-bottom: 80px;
    background-position: 50% 50%;
}
.client-img > img {
    margin-top: 20px;
    border: 8px solid #014495;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.client-say h5 {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding-top: 15px;
    text-transform: capitalize;
}
.white i {
    font-size: 15px;
    padding: 0 8px;
}
.client-single-item > span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding-top: 50px;
    line-height: 40px;
}
.testimonial-area .client-img img {
    width: auto;
    display: inline-block;
}
/*----------------------------------------------------------------
                        End Testimonial section
----------------------------------------------------------------*/
/*----------------------------------------------------------------
                        Start Holder Section
----------------------------------------------------------------*/
.holder-area {
    padding-top: 98px;
    padding-bottom: 98px;
}
.ceo-info {
    overflow: hidden;
}
blockquote {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    padding: 0 60px 0 20px;
    border-left: 5px solid #014495;
}
.msg-ceo {
    color: #014495;
    font-size: 25px;
    font-weight: 600;
    line-height: 25px;
    padding-bottom: 25px;
}
.ceo-signature {
    float: right;
    font-size: 16px;
    padding-top: 44px;
    padding-right: 60px;
    text-align: right;
}
.ceo-img > img {
    width: 100%;
}
/*----------------------------------------------------------------
                        End Holder Section
----------------------------------------------------------------*/
.partner-area {
    padding-top: 98px;
    padding-bottom: 98px;
}
/*----------------------------------------------------------------
                        Start Blog section
----------------------------------------------------------------*/
.blog-area{
    padding-bottom: 93px;
}
.blog-img {
    overflow: hidden;
}
.blog-img img {
    width: 100%;
}
.single-post-item {
    overflow: hidden;
}
.single-post-item h5 {
    color: #666;
    font-size: 18px;
}
.single-post-item:hover h5 {
    color: #014495;
}
.blog-meta {
    margin-top: 10px;
}
.blog-meta i {
    padding-right: 5px;
}
.post-by > a {
    color: #777;
    font-weight: 400;
    line-height: 30px;
    margin-right: 25px;
    display: inline-block;
}
.post-date {
    font-weight: 400;
    line-height: 30px;
    margin-right: 25px;
}
.post-comment > a {
    color: #777;
    font-weight: 400;
    line-height: 30px;
    display: inline-block;
}
.single-post-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
a.read-more {
    color: #014495;
    font-size: 14px;
    font-weight: 500;
    margin-top: 15px;
    position: relative;
    display: inline-block;
    text-transform: capitalize;
}
.read-more::before {
    left: -100%;
    bottom: 0;
    width: 100%;
    height: 2px;
    content: "";
    -webkit-opacity: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: #014495;
}
.single-post-item:hover .read-more::before {
    left: 0;
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
}
/*----------------------------------------------------------------
                        End Blog section
----------------------------------------------------------------*/
/*----------------------------------------------------------------
                        Start Contact section
----------------------------------------------------------------*/
.contact-area{
    height: 100%;
    width: 100%;
    padding-bottom: 98px;
}
.single-contact-field {
    margin-bottom: 30px;
}
.single-contact-field .text-field {
    font-size: 14px;
    height: 50px;
    padding: 0 10px;
    width: 100%;
    line-height: 20px;
    border: 1px solid #ddd;
}
.single-contact-field textarea {
    height: 150px;
    width: 100%;
    line-height: 20px;
    padding: 12px 10px;
    border: 1px solid #ddd;
}
.btn3 {
    background: #014495;
    color: #fff;
    display: block;
    font-size: 15px;
    line-height: 36px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: capitalize;
    border: 1px solid #014495;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.btn3:hover {
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
}
.contact-info {
    padding-left: 30px;
}
.contact-info > h3 {
    font-size: 16px;
    padding-bottom: 30px;
    text-transform: none;
}
.contact-icon {
    width: 60px;
    display: inline-block;
}
.contact-icon i {
    color: #014495;
    font-size: 50px;
    line-height: 50px;
}
.info-text {
    padding-left: 20px;
    display: inline-block;
}
.info-text {
    font-size: 15px;
    font-weight: 400;
}
.contact-info li {
    width: 100%;
    margin-bottom: 14px;
    display: inline-block;
}
.success {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    background: #119900;
    padding: 15px;
    text-align: center;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    margin-top: 25px;
}

footer.footer-area {
    padding-top: 83px;
    padding-bottom: 89px;
}
.footer-logo {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.foot-eu {
    margin-top: 30px;
    margin-bottom: 40px;
}
.top-eu {
    margin:0;
}
.foot-eu li, .top-eu li {
    display: inline-block;
}
.foot-eu li i, .top-eu li i {
    color: #ffec01;
    display: block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin-right: 1px;
}




.copy-right > p {
    color: #fff;
}
/*-------------Scroll To Top-------------*/
.scroll-top {
    height: 35px;
    width: 35px;
    background: #014495;
    text-align: center;
    position: fixed;
    right: 20px;
    cursor: pointer;
    bottom: 50px;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.scroll-top i {
    line-height: 35px;
    color: #fff;
    font-size: 24px;
}
.not-visible {
    visibility: hidden;
    -webkit-opacity: 0;
    opacity: 0;
}




.blog-top-area{
    background: url(../images/blog-bg.jpg);
    background-position: 50% 35%;
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 160px;
    position: relative;
    overflow: hidden;
}
.breadcrumb-area .breadcrumb {
    background: #333;
    display: inline-block;
    margin-bottom: 0;
    background: transparent;
}
.breadcrumb-area .breadcrumb li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}
.breadcrumb-area .breadcrumb > .active {
    color: #aaa;
    font-size: 16px;
    text-transform: capitalize;
}
.breadcrumb-area .breadcrumb li{
    color: #fff;
    position: relative;
}
.single-blog-post{
    margin-bottom: 78px;
}
.single-blog-post:hover .post-thumbnail > img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.read-btn {
    background: #014495;
    border: 1px solid #014495;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
    padding: 0 18px;
    text-transform: capitalize;
    margin-top: 20px;
}
.read-btn:hover{
    color: #333;
    background: transparent;
    border: 1px solid #cccccc;
}
.post-thumbnail {
    overflow: hidden;
}
.post-thumbnail > img {
    width: 100%;
}
.post-head {
    padding: 25px 0;
}
.post-head h3 a {
    color: #014495;
}
.entry-title > a {
    color: #014495;
    font-size: 22px;
    font-weight: 500;
}
.entry-meta > a {
    color: #666;
    padding-left: 5px;
    padding-right: 5px;
}
.entry-content > p {
    text-align: justify;
}
.quote {
    color: #666;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0 76px;
    position: relative;
    text-align: center;
    font-size: 20px;
    line-height: 34px;
}
.quote > span {
    color: #014495;
}
ul.blog-pagination li a {
    border: 1px solid #ccc;
    border-radius: 0 !important;
    color: #666;
    font-size: 16px;
    height: 35px;
    line-height: 20px;
    margin: 5px;
    width: 35px;
}
.black-icon > span {
    padding-left: 0;
}
.black-icon {
    background: #014495 !important;
}
.black-icon:hover {
    background: #014495 !important;
}
#pagination {
    margin-top: -25px;
    margin-bottom: 68px;
}
ul.blog-pagination li a:hover {
    color: #fff;
    background: #014495;
    border: 1px solid #014495;
}
.black-icon i {
    font-size: 14px;
    color: #fff !important;
}
.comments {
    margin-top: 50px;
}
.comments .auther-img {
    float: left;
    height: 100px;
    overflow: hidden;
    width: 100px;
    margin: 0 20px 20px 0;
    border: 4px solid #eee;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.comments .auther-img img {
    height: 100%;
    max-width: 100%;
}
.children:hover .auther-img, .parent:hover .auther-img {
    border-color: #014495;
}
.auther-link {
    margin-bottom: 7px;
}
.auther-link a {
    color: #333;
    font-weight: 600;
    padding-right: 15px;
}
.auther-link > span {
    color: #333;
    font-weight: 600;
    padding-right: 15px;
}
.auther-link:hover span, .auther-link:hover a {
    color: #666;
}
.parent {
    display: inline-block;
}
.children {
    display: inline-block;
    margin-left: 50px;
}
.parent, .children{
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.comment-form h4 {
    color: #014495;
    display: table;
    font-weight: 500;
    margin-bottom: 30px;
    position: relative;
}
.comment-form h4::after {
    background: #014495;
    bottom: -10px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}
.single-comment-box {
    margin-bottom: 25px;
}
.single-comment-box input {
    height: 45px;
    line-height: 50px;
    padding: 0 10px;
    width: 100%;
    border: 1px solid #ccc;
}
.single-comment-box textarea {
    height: 180px;
    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
}
/*--------------Blog Sidebar--------------*/
.single-sidebar {
    overflow: hidden;
    margin-bottom: 50px;
}
.single-sidebar > h4 {
    color: #333;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.form-control.input-field {
    float: left;
    height: 40px;
    width: calc(100% - 40px);
    -webkit-border-radius: 0;
    border-radius: 0;
}
.search-btn {
    color: #014495;
    font-size: 22px;
    height: 40px;
    width: 40px;
    background: transparent;
    border: 1px solid #ccc;
}
.cat-list li {
    border-bottom: 1px solid #ccc;
}
.cat-list li:last-child {
    border-bottom: 0;
}
.cat-list li a {
    color: #666;
    letter-spacing: 0.5px;
    line-height: 45px;
}
.cat-list span {
    color: #666;
    float: right;
    font-weight: 400;
    padding-right: 20px;
}
.cat-list li a i {
    padding-right: 10px;
}
.cat-list li:hover a {
    padding-left: 10px;
}
.blog-social-link li{
    margin-right: 5px;
    display: inline-block;
}
.blog-social-link li a i {
    background: #014495;
    border: 1px solid #014495;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    font-size: 17px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
}
.blog-social-link li:hover a i {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
}
.recent-post li {
    display: inline-block;
    margin-bottom: 15px;
}
.rp-thumb {
    float: left;
    margin-right: 12px;
}
.rp-text {
    float: left;
}
.rp-text h5 {
    color: #014495;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 600;
}
.tag-list > a {
    color: #333;
    border: 1px solid #ccc;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    display: inline-block;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 0 15px;
}
.tag-list > a:hover{
    background: #014495;
    color: #fff;
    border: 1px solid #014495;
}
.instagram-photo img {
    float: left;
    width: 33.33%;
    padding-right: 5px;
    padding-bottom: 5px;
}







/* RESP */

/*==================Large Display==============*/
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .container{
        width: 970px;
    }
    .feature-area {
        padding-bottom: 79px;
    }
    .single-feature-item {
        padding-bottom: 10px;
    }
    .single-service-item {
        padding: 20px 10px;
    }
    .member-social-link a i {
        margin-right: 0;
    }
    .member-info {
        top: 83%;
    }
    .overview-content {
        padding-top: 0;
        padding-left: 15px;
    }
    .overview-content h3 {
        font-size: 23px;
        line-height: 30px;
        padding-bottom: 10px;
    }
    .overview-content p {
        padding-bottom: 26px;
    }
    blockquote {
        padding: 0 10px 0 20px;
    }
    .ceo-signature {
        padding-top: 0;
        padding-right: 10px;
    }
    
}
/*==================Medium Display==============*/
@media only screen and (min-width: 768px) and (max-width: 991px){
    .container{
        width: 750px;
    }
    h1 {
        font-size: 58px;
        line-height: 75px;
    }
    .logo p {
        font-size: 28px;
    }
    .navbar-nav > li {
        padding: 0 15px;
    }
    .about-img {
        margin-bottom: 30px;
    }
    .feature-area {
        padding-bottom: 100px;
    }
    .single-feature-item {
        width: 50%;
        float: left;
    }
    .pricing-area {
        padding-bottom: 68px;
    }
    .pricing-table {
        margin-bottom: 30px;
    }
    .expertise-img {
        margin-top: 50px;
    }
    .member-social-link a i {
        margin-right: 0;
    }
    .video-sec h3 {
        font-size: 25px;
    }
    .overview-content {
        padding-left: 0;
        padding-top: 40px;
        text-align: center;
    }
    .overview-content h3 {
        font-size: 22px;
        line-height: 30px;
        padding-bottom: 10px;
    }
    .overview-content p {
        padding-bottom: 20px;
    }
    .ceo-img {
        padding-top: 40px;
    }
    .post-by > a {
        margin-right: 10px;
    }
    .post-date {
        margin-right: 5px;
    }
    .contact-info > h3 {
        font-size: 14px;
    }
    .recent-post li {
        margin-right: 50px;
    }
    .post-head h3 a {
        font-size: 20px;
    }
    .quote {
        padding: 0 10px;
    }
}

/*============ Tab Display==============*/
@media only screen and (max-width: 767px){
    .container{
        width: 450px;
    }
    .logo p{
        line-height: 55px;
    }
    header.top-menu.sticky .logo {
        padding-top: 8px;
    }
    .navbar-toggle {
        margin-top: -44px;
        margin-right: 0;
        cursor: pointer;
        padding-right: 0;
    }
    .navbar{
        min-height: 0;
    }
    .nav.navbar-nav.navbar-right > li {
        background: #fff;
        border-bottom: 1px solid #ddd;
    }
    .navbar-nav > li {
        display: block;
        margin-right: 0;
        padding: 0;
    }
    .nav.navbar-nav.navbar-right > li:last-child{
        border-bottom: 1px solid transparent;
    }
    .main-menu .navbar-nav > li > a {
        color: #333;
        line-height: 50px;
        padding-left: 10px;
    }
    header.sticky .top-menu .navbar-nav > li {
        padding-left: 0;
    }
    .sticky .main-menu .navbar-nav > li > a {
        color: #333;
        line-height: 50px;
    }
    .sticky .main-menu .navbar-nav > li > a:after {
       display: none;
    }
    .sticky .main-menu .navbar-nav > li.active a:after {
        display: none;
    }
    .navbar-collapse {
        box-shadow: none;
    }
}

/*=============Medium Mobile Screen==============*/
@media only screen and (min-width: 480px) and (max-width: 767px){
    h1 {
        font-size: 35px;
        line-height: 50px;
    }
    h5 {
        font-size: 18px;
    }
    .about-img {
        margin-bottom: 30px;
    }
    .feature-area {
        padding-bottom: 100px;
    }
    .feature-content {
        margin-top: 30px;
        padding-left: 0;
    }
    .statistiky {
        padding-bottom: 65px;
    }
    .single-facts-item {
        margin-bottom: 30px;
    }
    .pricing-area {
        padding-bottom: 68px;
    }
    .pricing-table {
        margin-bottom: 30px;
    }
    .single-expertise-item {
        align-items: center;
    }
    .expertise-content {
        padding: 0 30px;
        text-align: center;
    }
    .expertise-img img {
        margin-top: 30px;
    }
    .btn5 {
        width: 100%;
        text-align: center;
    }
    .member-social-link a i {
        margin-right: 0;
    }
    .member-info {
        top: 87%;
    }
    .video-sec h3 {
        bottom: 36%;
        font-size: 22px;
    }
    .overview-content {
        padding-left: 0;
        margin-top: 40px;
        text-align: center;
    }
    .ceo-img {
        padding-top: 40px;
    }
    blockquote {
        padding: 0 0 0 20px;
    }
    .ceo-signature {
        padding-top: 10px;
        padding-right: 0;
    }
    .blog-area {
        padding-bottom: 63px;
    }
    .single-post-item {
        margin-bottom: 40px;
    }
    .contact-info {
        margin-top: 50px;
        padding-left: 0;
    }
    .post-head h3 a {
        font-size: 17px;
    }
    .quote {
        padding: 0 10px;
    }
}

/*============Small Mobile Display==============*/
@media only screen and (min-width: 300px) and (max-width: 479px) {
    .container {
        width: 300px;
    }
    h1 {
        font-size: 22px;
        line-height: 50px;
    }
    h2{
        font-size: 35px;
    } 
    h5 {
        font-size: 16px;
    }
    .slider-title span {
        font-size: 16px;
    }
    .about-img {
        margin-bottom: 40px;
    }
    .single-about-item{
        margin-bottom: 30px;
    }
    
    
    
    .feature-area {
        padding-bottom: 100px;
    }
    .feature-content {
        padding-right: 0;
    }
    .single-service-item {
        padding: 20px 15px;
    }
    .statistiky {
        padding-bottom: 65px;
    }
    .single-facts-item {
        margin-bottom: 30px;
    }
    .portfolio-menu li {
        margin-right: 5px;
    }
    .pricing-area {
        padding-bottom: 68px;
    }
    .pricing-table {
        margin-bottom: 30px;
    }
    .single-expertise-item {
        align-items: center;
    }
    .expertise-content {
        padding: 0;
        text-align: center;
    }
    .expertise-img img {
        margin-top: 30px;
    }
    .btn5 {
        width: 100%;
        text-align: center;
    }
    .video-sec h3 {
        bottom: 29%;
        font-size: 16px;
    }
    .overview-content {
        padding-left: 0;
        margin-top: 40px;
        text-align: center;
    }
    .overview-content h3 {
        font-size: 20px;
        line-height: 30px;
    }
    blockquote {
        padding: 0 0 0 20px;
    }
    .ceo-signature {
        padding-top: 10px;
        padding-right: 0;
    }
    .ceo-img {
        padding-top: 40px;
    }
    .blog-area {
        padding-bottom: 63px;
    }
    .single-post-item {
        margin-bottom: 40px;
    }
    .contact-info {
        margin-top: 50px;
        padding-left: 0;
    }
    .post-head h3 a {
        font-size: 16px;
    }
    .entry-meta > a {
        font-size: 13px;
        padding-left: 0;
        padding-right: 3px;
    }
    .quote {
        padding: 0;
    }
}

#abcd ul > li{border-top: 5px solid silver;    cursor: pointer;}
#abcd ul > li.active{border-top: 5px solid #119900;} 
.abcd-box {border-bottom:5px solid silver;margin-bottom:15px};

      